Bug 1375289 - rsnapshot out of date, new 1.4.2 version and new upstream source
Summary: rsnapshot out of date, new 1.4.2 version and new upstream source
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rsnapshot   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steven Roberts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-12 15:44 UTC by James Hogarth
Modified: 2017-02-09 11:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-09 11:39:16 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Hogarth 2016-09-12 15:44:12 UTC
Description of problem:

Rsnapshot is now being developed on github.

The upstream should change to support anitya integration and there are new versions beyond the one in Fedora and EPEL

Please can you update the upstream link and also update rsnapshot in Fedora and EPEL.

Comment 1 James Hogarth 2016-09-12 15:46:32 UTC
If you'd like help on keeping track of this I'm happy to co-maintain

Comment 2 James Hogarth 2016-09-21 09:18:41 UTC
Hi Steven, have you had a chance to look at this?

If you'd like help I'm happy to do so.

Comment 3 James Hogarth 2016-09-26 10:14:52 UTC
Hi Steven

As per https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers I'm now mailing the development list.

If you are having trouble finding time to respond on this I'd gladly help out

Comment 4 James Hogarth 2016-10-04 08:07:06 UTC
Ticket has been filed with FESCO:

https://fedorahosted.org/fesco/ticket/1631

Comment 5 Steven Roberts 2016-10-07 06:43:02 UTC
Hey there.  I was out on vacation for about 3 weeks right as you filed this.

I'll have to check my e-mail filters as I didn't see the fedora-devel email.

I did see the FESco one I was CC'd on.

I am totally good with you becoming a co-maintainer.

Comment 6 James Hogarth 2016-10-07 06:46:46 UTC
Oh hey I did check the vacation calendar but it didn't have you away on there.

I'll request ACLs and cancel the FESCO ticket... Have the git changes ready to push :)

Comment 7 Steven Roberts 2016-10-07 06:52:56 UTC
yeah, totally forgot to update the vacation cal page this go around.  think it was not having been on one in way too long.  whoops...

sounds good on the ACL changes.  I'll hit those in the AM from work.

Comment 8 Fedora Update System 2016-10-09 10:21:06 UTC
rsnapshot-1.4.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-82fdad481b

Comment 9 Fedora Update System 2016-10-09 10:48:34 UTC
rsnapshot-1.4.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-91b8d9eccc

Comment 10 Fedora Update System 2016-10-09 12:30:16 UTC
rsnapshot-1.4.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dd9783e2a3

Comment 11 Fedora Update System 2016-10-09 13:51:19 UTC
rsnapshot-1.4.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f1a4362a9f

Comment 12 Fedora Update System 2016-10-09 15:47:50 UTC
rsnapshot-1.4.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5a39cec441

Comment 13 Fedora Update System 2016-10-09 15:48:25 UTC
rsnapshot-1.4.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a017ef5480

Comment 14 Fedora Update System 2016-10-18 11:31:43 UTC
rsnapshot-1.4.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-10-18 15:54:30 UTC
rsnapshot-1.4.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-10-19 06:21:31 UTC
rsnapshot-1.4.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-12-20 09:34:09 UTC
rsnapshot-1.4.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3bffdb78dd

Comment 18 Fedora Update System 2016-12-20 09:34:21 UTC
rsnapshot-1.4.2-2.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-220a6d678c

Comment 19 Fedora Update System 2016-12-20 09:34:28 UTC
rsnapshot-1.4.2-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-386a6a5975

Comment 20 Fedora Update System 2016-12-20 20:47:29 UTC
rsnapshot-1.4.2-2.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-220a6d678c

Comment 21 Fedora Update System 2016-12-20 20:47:35 UTC
rsnapshot-1.4.2-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-386a6a5975

Comment 22 Fedora Update System 2016-12-20 20:49:13 UTC
rsnapshot-1.4.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3bffdb78dd

Comment 23 Fedora Update System 2017-01-05 00:18:47 UTC
rsnapshot-1.4.2-2.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-01-05 04:20:05 UTC
rsnapshot-1.4.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-01-05 17:19:28 UTC
rsnapshot-1.4.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.